name: Inline Entity Form
description: "Provides a widget for inline management (creation, modification, removal) of referenced entities. "
type: module
package: Fields
core_version_requirement: ^8.8 || ^9 || ^10
php: 7.1
